Doomsday Engine - Feature #1500

Support for ZDoom ZIP-as-WAD feature
2009-11-14 20:31 - tolwyn

Status: New Start date: 2009-11-14
Priority: Normal % Done: 0%
Assignee:

Category: 3rd party compatibility

Target version: Modding

Description

There are a few other "conventions" in use by other ports that may/could make some other wads functional with Doomsday. The
article: http://www.zdoom.org/wiki/Using_ZIPs_as_WAD_replacement uses almost the same structure as Doomsday with a couple
exceptions. Can Doomsday also work with this structure convention (in addition to its own) (where resource-appropriate)?

Labels: Data

Related issues:
Related to Feature #1834: Import Snowberry addon formats as Doomsday 2 packages Closed 2014-04-19

History

#1 - 2013-10-22 10:36 - skyjake
- Tags set to Resources, ZDoom
- Subject changed from Support for aliasing of resources to Support for ZDoom ZIP-as-WAD feature

- Category set to 3rd party compatibility

#2 - 2015-05-21 03:23 - danij
- Related to Feature #1834: Import Snowberry addon formats as Doomsday 2 packages added

#3 - 2018-11-05 10:16 - skyjake

- Target version set to Modding
